<Layer Type="ActorFrame" FOV="60" ><children>

	<Layer File="bg" OnCommand="stretchto,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;" />
	<Layer File="wag" OnCommand="x,SCREEN_CENTER_X;y,SCREEN_HEIGHT-0;zoom,.6;vertalign,bottom" />
	<Layer File="heyman" OnCommand="x,SCREEN_CENTER_X-220;y,0;zoom,.2;horizalign,left;vertalign,top;wag;effectmagnitude,15,10,0;effectperiod,1" />
	<Layer File="Powershell_dialog_2" OnCommand="x,SCREEN_CENTER_X-160;y,SCREEN_CENTER_Y+120;pulse;effectperiod,.2;effectmagnitude,.95,1,1" />

</children></Layer>